Activity log for bug #559072

Date Who What changed Old value New value Message
2010-04-09 09:22:11 GuilhemBichot bug added bug
2010-04-09 16:05:10 John A Meinel bzr: importance Undecided Medium
2010-04-09 16:05:10 John A Meinel bzr: status New Confirmed
2010-04-09 16:05:20 John A Meinel tags mysql easy mysql
2010-09-15 08:31:18 Alexandre Garnier bug added subscriber Alexandre Garnier
2012-04-09 02:54:51 Launchpad Janitor branch linked lp:~nmb/bzr/559072-missing-tag
2012-05-25 16:49:31 Vincent Ladeuil bzr: assignee Neil Martinsen-Burrell (nmb)
2012-05-25 16:49:35 Vincent Ladeuil bzr: status Confirmed Fix Released
2012-05-25 16:49:54 Vincent Ladeuil bzr: milestone 2.6b2
2012-07-11 11:09:27 Jelmer Vernooij bug task added bzr (Ubuntu)
2012-07-11 11:09:38 Jelmer Vernooij bzr (Ubuntu): status New In Progress
2012-07-11 11:09:40 Jelmer Vernooij bzr (Ubuntu): importance Undecided Medium
2012-07-11 11:09:42 Jelmer Vernooij bzr (Ubuntu): assignee Jelmer Vernooij (jelmer)
2012-07-11 12:08:21 Launchpad Janitor branch linked lp:ubuntu/bzr
2012-07-20 23:51:26 Jelmer Vernooij bzr (Ubuntu): status In Progress Fix Released